## unity-tweak-tool 0.0.4ubuntu0.1

=== debian/changelog ===
unity-tweak-tool (0.0.4ubuntu0.1) raring-updates; urgency=low

  * Backport fixes from upstream git.
  * UnityTweakTool/elements/colorchooser.py
   - Fix TypeError in get_rgba() (LP: #1165627)
  * UnityTweakTool/section/sphagetti/compiz.py
   - Fix TypeError in color_to_hash() (LP: #1166884)
  * UnityTweakTool/section/unity.py
   - Fix Show recently used and more suggestions in dash search (LP: #1166294)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 13 May 2013 16:39:04 -0400
