=== debian/control ===
Source: unity-tweak-tool
Section: gnome
Priority: optional
Maintainer: Barneedhar Vigneshwar <barneedhar@ubuntu.com>
Build-Depends: debhelper (>= 9~), python3 (>= 3.2), python3-distutils-extra (>= 2.10)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.4
X-Python3-Version: >= 3.2
Homepage: https://github.com/freyja-dev/unity-tweak-tool

Package: unity-tweak-tool
Architecture: all
Depends: ${python3:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 unity (>= 6.8),
 python3-xdg,
 python3-cairo,
 ${misc:Depends}
Description: configuration manager for Unity desktop environment
 Unity Tweak Tool is a settings manager for Ubuntu Unity.
 It is a handy tool for  both power users as well as novice users
 and contains  most settings that any user might want to configure.
 It is simple, fast, well-designed and packed with plenty of useful features
 relevant to Unity and Compiz.
