## unity-tweak-tool 0.0.6ubuntu1

=== debian/changelog ===
unity-tweak-tool (0.0.6ubuntu1) trusty; urgency=medium

  * debian/patches/lp1281132.patch: Backport upstream commit
    that fixes crash (LP: #1281132). This patch is applied
    directly since this is a native package, but a copy was
    kept in debian/ to be clear about what has been applied.
  * debian/rules: Some minor style tweaks.
  * debian/control:
   - Bump Standards-Version to 3.9.5
   - Build depend on python3-all to fix FTBFS (LP: #1282274). 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 20 Feb 2014 23:41:09 -0500
