## unity-tweak-tool 0.0.6ubuntu2~ubuntu14.04.1

=== debian/changelog ===
unity-tweak-tool (0.0.6ubuntu2~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1318387)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 12 May 2014 16:40:29 +0200

unity-tweak-tool (0.0.6ubuntu2) utopic; urgency=medium

  * Backport upstream commit adding support for minimizing
    single window applications when clicking their icon on
    the launcher (LP: #1298487).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 27 Mar 2014 12:39:22 -0400
