=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Barneedhar Vigneshwar <barneedhar@ubuntu.com>
-Build-Depends: debhelper (>= 9~), python3 (>= 3.2), python3-distutils-extra (>= 2.10)
+Build-Depends: debhelper (>= 9~), python3-all (>= 3.2), python3-distutils-extra (>= 2.10)
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/freyja-dev/unity-tweak-tool
