## unity-tweak-tool 0.0.6ubuntu3

=== debian/changelog ===
unity-tweak-tool (0.0.6ubuntu3) wily; urgency=medium

  * Fix the schema used for touchpad settings to match the current GNOME
    as present in Ubuntu 15.10.  LP: #1490154.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 Sep 2015 14:55:21 -0700
