## unity-tweak-tool 0.0.7ubuntu2

=== debian/changelog ===
unity-tweak-tool (0.0.7ubuntu2) xenial; urgency=medium

  * po/fi.po: Update to latest from Launchpad as requested by 
    Jiri Grönroos.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 12 Apr 2016 15:52:54 +0300

unity-tweak-tool (0.0.7ubuntu1) xenial; urgency=low

  * Release 0.0.7 to Ubuntu. (LP: #1562049)

 -- Freyja Development <freyja-dev@lists.launchpad.net>  Mon, 28 Mar 2016 04:36:38 +0000

unity-tweak-tool (0.0.7) xenial; urgency=medium

  [ Andrew Starr-Bochicchio ]
  * debian/rules: Some minor style tweaks.
  * debian/control:
   - Bump Standards-Version to 3.9.5
   - Build depend on python3-all to fix FTBFS (LP: #1282274).
  [ J Phani Mahesh]
  * New upstream release
    - Update Translations from Launchpad
  * UnityTweakTool/section/spaghetti/compiz.py:
    - Fix crash on start (LP: #1281132).

  [ Barneedhar Vigneshwar]
  * UnityTweakTool/section/system.py
    - Fixed missing schema- org.gnome.settings-daemon.peripherals (LP: #1490154)

  [ Seth Johnson ]
  * UnityTweakTool/section/unity.py
    - Added support for moving the launcher to the bottom of the screen
  * UnityTweakTool/section/windowmanager.py
    - Add raise on click feature
  * Rebuilt pot files
  * setup.py 
    - Fix missing header icons (LP: 1467211)
  * New upstream release (closes LP: #1562049) 

 -- Seth Johnson <sethj0438@gmail.com>  Sun, 27 Mar 2016 21:22:06 -0700
