=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  unity (>= 6.8),
  python3-xdg,
  python3-cairo,
+ unity-webapps-common,
  ${misc:Depends}
 Description: configuration tool for the Unity desktop environment
  Unity Tweak Tool is a settings manager for the Unity desktop.
