## unity-tweak-tool 0.0.7ubuntu3~ja1

=== debian/changelog ===
unity-tweak-tool (0.0.7ubuntu3~ja1) xenial; urgency=medium

  * po/ja.po: updated.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 03 May 2016 17:03:56 +0900
