## unity-tweak-tool 0.0.7ubuntu4

=== debian/changelog ===
unity-tweak-tool (0.0.7ubuntu4) artful; urgency=medium

  * Actually remove unity-webapps-common from the deps.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Aug 2017 14:15:21 -0700

unity-tweak-tool (0.0.7ubuntu3) artful; urgency=medium

  * Drop unity-webapps-common, which is being removed from artful.
    LP: #1712874.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Aug 2017 11:29:43 -0700
