=== debian/rules ===
#!/usr/bin/make -f

PYTHON3_VERSIONS = $(shell py3versions -r)

%:
	dh $@ --with python3


override_dh_auto_clean:
	rm -rf build/

override_dh_auto_build:
	set -ex; for python in $(PYTHON3_VERSIONS); do \
		$$python setup.py build \
				--executable=/usr/bin/python3; \
	done

override_dh_auto_install:
	set -ex; for python in $(PYTHON3_VERSIONS); do \
		$$python setup.py install \
				--install-layout=deb \
				--root=$(CURDIR)/debian/unity-tweak-tool; \
	done
