## unity-tweak-tool 0.0.7%2B

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 %:
 	dh $@ --with python3
-
 
 override_dh_auto_clean:
 	rm -rf build/
@@ -21,4 +20,3 @@
 				--install-layout=deb \
 				--root=$(CURDIR)/debian/unity-tweak-tool; \
 	done
-
