## unity-tweak-tool 0.0.7+

=== debian/changelog ===
unity-tweak-tool (0.0.7+-0ubuntu5) disco; urgency=medium

  * Switch to source format 3.0 (quilt), because this in not a native package
  * Use nemo-desktop to draw desktop icons under Unity (LP: #1814506)
  * Specify GTK version 3 to fix warning (LP: #1575485)
  * Add required dependency on notify-osd (LP: #1822472)
  * Add missing build dependency on dh-python
  * Drop ancient X-Python3-Version field
  * Run wrap-and-sort

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 10 Apr 2019 14:36:41 +0200
