=== debian/control ===
Source: unity-tweak-tool
Section: gnome
Priority: optional
Maintainer: Barneedhar Vigneshwar <barneedhar@ubuntu.com>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python3-all (>= 3.2),
               python3-distutils-extra (>= 2.10)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.5
Homepage: https://github.com/freyja-dev/unity-tweak-tool

Package: unity-tweak-tool
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         notify-osd,
         python3-cairo,
         python3-xdg,
         unity (>= 6.8),
         ${misc:Depends},
         ${python3:Depends}
Description: configuration tool for the Unity desktop environment
 Unity Tweak Tool is a settings manager for the Unity desktop.
 It provides users with a fast, simple and easy-to-use interface
 with which to access many useful and little known features and settings
 of the desktop environment that one may want to configure.
